html, body {
 background: #BDB4AE;
 color: #404040;
 font-family: verdana, arial, sans-serif;
 font-size: 10px;
 border: none;
 scrollbar-arrow-color: #C6D2C8;
 scrollbar-base-color: #BDB4AE;
}

tr, td {
 background: transparent;
 color: #404040;
 font-family: verdana, arial, sans-serif;
 font-size: 10px;
 border: none;
}

.mmain {
 background: #C6D2C8;
 margin: 0;
 height: 403px;
}

.mmain table{
 margin-top: 12px;
 margin-left: 8px;
 margin-right: 8px;
}

.mmenu {
 background: #BDB4AE;
 height: 42px;
}

.mblank {
 background: #D8D3CB;
}

.rubrik {
 font-family: verdana, arial, sans-serif;
 font-size: 24px;
}

.storre {
 font-family: verdana, arial, sans-serif;
 font-size: 18px;
}

.worldclass {
 color: #404040;
 font-family: verdana, arial, sans-serif;
 font-size: 8px;
 letter-spacing: 3px; 
 border: none;
}

.invisible {
 color: #BDB4AE;
}

a {
 color: #021C50;
 text-decoration: none;
 font-family: verdana, arial, sans-serif;
 font-size: 10px;
 border: none;
}

a:hover {
 background: #B6ABA4;
}

.borderless {
 border: none;
}

